# Visualization
TKService
MFT

# MFT_SequenceNodeOfListOfFontName Class Reference

`#include <MFT_SequenceNodeOfListOfFontName.hxx>`

## Public Member Functions

| MFT_SequenceNodeOfListOfFontName (const TCollection_AsciiString &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
TCollection_AsciiString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TCollection_AsciiString | myValue

## Constructor & Destructor Documentation

MFT_SequenceNodeOfListOfFontName::MFT_SequenceNodeOfListOfFontName | ( | const TCollection_AsciiString & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MFT_SequenceNodeOfListOfFontName::Handle | ( | Standard_Type |  | ) | const

TCollection_AsciiString& MFT_SequenceNodeOfListOfFontName::Value | ( |  | ) | const

## Field Documentation

TCollection_AsciiString MFT_SequenceNodeOfListOfFontName::myValue `[private]`

The documentation for this class was generated from the following file:

- MFT_SequenceNodeOfListOfFontName.hxx